/* Basic styling for the search container */
.search-container {
    text-align: center;
    margin-top: 50px;
}

/* Styles for the search input */
#search-input {
    padding: 10px;
    font-size: 12px;
    border: 1px solid #ffffff;
    border-radius: 4px;
    width: 300px;
    margin-right: 10px;
    border-color: grey;
}

/* Styles for the search button */
#search-button {
    padding: 10px 20px;
    font-size: 12pt;
    border: none;
    border-radius: 4px;
    background-color: #7e7e7e;
    color: #070c11;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

#search-button:hover {
    background-color: #0056b3;
}

h1 {
    text-align: center;
}

ul {
    list-style: none;
}